//
//  main.m
//  rsaDemo
//
//  Created by userkuma on 15/3/6.
//  Copyright (c) 2015年 userkuma. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
